Browsing Chinese (Traditional) translation

3 of 98 results
3.
You need to be root to run this program
您需要 root 的身份才可使用本程式
Translated and reviewed by Tse-Hsien Chiang on 2009-07-24
In upstream:
您需要 root 的身分才可使用本程式
Suggested by Roy Chan on 2009-01-12
Located in ../software-properties-gtk:81
3 of 98 results

This translation is managed by Ubuntu Traditional Chinese (Taiwan) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.